Bug 98001 - redirection with an IMAP account marks messages as read
redirection with an IMAP account marks messages as read
Product: Red Hat Linux
Classification: Retired
Component: kdenetwork (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2003-06-25 08:08 EDT by Bastien Nocera
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-18 09:10:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2003-06-25 08:08:28 EDT
See upstream bug report for more details.
It seems to affect local deliveries as well, but not POP3 filtering.
Comment 4 Bastien Nocera 2003-07-08 06:33:52 EDT
From the upstream bug:

------- Additional Comment #5 From Till Adam  2003-07-08 08:45 -------
This bug appears to be fixed as a side effect of the recent changes making it
possible for a message to have more than one status. The fix will be in KMail 1.6 
Comment 5 Petr Rockai 2006-07-17 14:27:49 EDT
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.
Comment 6 Bastien Nocera 2006-07-18 09:10:14 EDT
Should have been fixed a couple of years ago...

Note You need to log in before you can comment on or make changes to this bug.